var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/login/page.js")
R.c("server/chunks/ssr/_0_xi~qq._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0e0d~-5._.js")
R.c("server/chunks/ssr/node_modules_next_dist_09jzzl8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0~ko129.js")
R.c("server/chunks/ssr/src_lib_utils_ts_0cn8qfr._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0gs-q_f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__090jxzh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0av421n._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ve2ws3._.js")
R.c("server/chunks/ssr/node_modules_next_0q16cuu._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/src_app_global-error_tsx_0zcs5pf._.js")
R.c("server/chunks/ssr/_next-internal_server_app_login_page_actions_02kefem.js")
R.m(53632)
module.exports=R.m(53632).exports
